body
{
   border-width: 0 !important;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.wb-theme-header
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #212529;
}
.wb-theme-content
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   color: #212529;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #DEE2E6;
   --border-width: 1px;
   --color: #212529;
   --icon-color: #000000;
   --colorize: invert(0%) sepia(0%) saturate(9%) hue-rotate(239deg) brightness(104%) contrast(100%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button:hover
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #000000;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(0,0,0,1.00);
   --border-color: #000000;
   --border-width: 1px;
   --color: #FFFFFF;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
